=== debian/control ===
Source: python-vector
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aryan Karamtoth <aryankmmiv@outlook.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-hatchling,
 python3-hatch-vcs,
 python3-numpy,
 python3-packaging,
 python3-pytest <!nocheck>,
 python3-sympy <!nocheck>,
 python3-papermill <!nocheck>,
 python3-numba <!nocheck>,
 python3-awkward <!nocheck>,
 pybuild-plugin-pyproject,
Standards-Version: 4.7.2
Homepage: https://github.com/scikit-hep/vector
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-vector
Vcs-Git: https://salsa.debian.org/python-team/packages/python-vector.git

Package: python3-vector
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Python library for 2D and 3D spatial vectors, 4D space-time vectors
 Vector is a Python library for 2D and 3D spatial vectors,
 as well as 4D space-time vectors.
 .
 It is especially intended for performing geometric calculations
 on arrays of vectors, rather than one vector at a time in a Python for loop.
