=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vector
export PYBUILD_TEST_ARGS= --ignore tests/test_notebooks.py

%:
	dh $@ --buildsystem=pybuild
