=== debian/watch ===
version=4
https://pypi.debian.net/vector/vector-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
