## python-vector 1.8.0

=== debian/changelog ===
python-vector (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * Update d/copyright years
  * Bump Standards-Version to 4.7.3
  * Disable some tests due to missing unpackaged deps
  * Update my email in d/control

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Thu, 12 Feb 2026 21:38:40 +0530
