=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: python-vector
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Aryan Karamtoth <aryankmmiv@outlook.com>
-Rules-Requires-Root: no
+Uploaders: Aryan Karamtoth <spaciouscoder78@disroot.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -19,7 +17,7 @@
  python3-numba <!nocheck>,
  python3-awkward <!nocheck>,
  pybuild-plugin-pyproject,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/scikit-hep/vector
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-vector
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-vector.git
