=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vector
export PYBUILD_TEST_ARGS= --ignore tests/test_notebooks.py --ignore tests/test_issues.py --ignore tests/backends/test_dask_awkward.py --ignore tests/backends/test_numba_object.py

%:
	dh $@ --buildsystem=pybuild
